import { TestBed } from '@angular/core/testing';

import { VacationRuleServiceService } from './vacation-rule-service.service';

describe('VacationRuleServiceService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: VacationRuleServiceService = TestBed.get(VacationRuleServiceService);
    expect(service).toBeTruthy();
  });
});
